Subject: Re: [Mgs] Mgs Digest, Vol 148, Issue 19

From: Ric Johnson via Mgs <[email-masked]>
Date: Sun, 29 Sep 2019 18:56:19 +0000

--===============4821302524363691590==
Content-Language: en-US
	boundary="_000_CY4PR03MB3319B4A4FD32C103BEFBF11AC5830CY4PR03MB3319namp_"

--_000_CY4PR03MB3319B4A4FD32C103BEFBF11AC5830CY4PR03MB3319namp_
Content-Transfer-Encoding: quoted-printable

Try gmail

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: Mgs <[email-masked]> on behalf of [email-masked].=
net <[email-masked]>
Sent: Sunday, September 29, 2019 1:00:02 PM
To: [email-masked] <[email-masked]>
Subject: Mgs Digest, Vol 148, Issue 19

Send Mgs mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        http://autox.team.net/mailman/listinfo/mgs
or, via email, send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Mgs digest..."

Archive: http://www.team.net/archive

Today's Topics:

   1. 72 MG BGT ([email-masked])

----------------------------------------------------------------------

Message: 1
Date: Fri, 27 Sep 2019 12:01:51 -0700
From: "" <[email-masked]>
To: <[email-masked]>
Subject: [Mgs] 72 MG BGT

I saw the message from Rick Frisicano about an MG BGT he wants gone.

I attempted, per his request, to contact him directly at <[email-masked]=
m>.

Unfortunately, the eaddress comes back as unavailable....

Alan

------------------------------

Subject: Digest Footer

_______________________________________________
Mgs mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/mgs

------------------------------

End of Mgs Digest, Vol 148, Issue 19
************************************

--_000_CY4PR03MB3319B4A4FD32C103BEFBF11AC5830CY4PR03MB3319namp_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
<meta name=3D"Generator" content=3D"Microsoft Exchange Server">
<!-- converted from text --><style><!-- .EmailQuote { margin-left: 1pt; pad=
ding-left: 4pt; border-left: #800000 2px solid; } --></style>
</head>
<body>
<div>
<div dir=3D"auto" style=3D"direction:ltr; margin:0; padding:0; font-family:=
sans-serif; font-size:11pt; color:black">
Try gmail<br>
<br>
</div>
<div dir=3D"auto" style=3D"direction:ltr; margin:0; padding:0; font-family:=
sans-serif; font-size:11pt; color:black">
<span id=3D"x_OutlookSignature">
<div dir=3D"auto" style=3D"direction:ltr; margin:0; padding:0; font-family:=
sans-serif; font-size:11pt; color:black">
Get <a href=3D"https://aka.ms/ghei36">Outlook for Android</a></div>
</span><br>
</div>
<hr tabindex=3D"-1" style=3D"display:inline-block; width:98%">
<div id=3D"x_divRplyFwdMsg" dir=3D"ltr"><font face=3D"Calibri, sans-serif" =
color=3D"#000000" style=3D"font-size:11pt"><b>From:</b> Mgs &lt;mgs-bounces=
@autox.team.net&gt; on behalf of [email-masked] &lt;mgs-request=
@autox.team.net&gt;<br>
<b>Sent:</b> Sunday, September 29, 2019 1:00:02 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Mgs Digest, Vol 148, Issue 19</font>
<div>&nbsp;</div>
</div>
</div>
<font size=3D"2"><span style=3D"font-size:11pt;">
<div class=3D"PlainText">Send Mgs mailing list submissions to<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<br>
<br>
To subscribe or unsubscribe via the World Wide Web, visit<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=3D"http://autox.team.net=
/mailman/listinfo/mgs">http://autox.team.net/mailman/listinfo/mgs</a><br>
or, via email, send a message with subject or body 'help' to<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<br>
<br>
You can reach the person managing the list at<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<br>
<br>
When replying, please edit your Subject line so it is more specific<br>
than &quot;Re: Contents of Mgs digest...&quot;<br>
<br>
<br>
ate.html</a><br>
Archive: <a href=3D"http://www.team.net/archive">http://www.team.net/archiv=
e</a><br>
Forums: <a href=3D"http://www.team.net/forums">http://www.team.net/forums</=
a><br>
<br>
<br>
<br>
Today's Topics:<br>
<br>
&nbsp;&nbsp; 1. 72 MG BGT ([email-masked])<br>
<br>
<br>
----------------------------------------------------------------------<br>
<br>
Message: 1<br>
Date: Fri, 27 Sep 2019 12:01:51 -0700<br>
From: &quot;&quot; &lt;[email-masked]&gt;<br>
To: &lt;[email-masked]&gt;<br>
Subject: [Mgs] 72 MG BGT<br>
<br>
I saw the message from Rick Frisicano about an MG BGT he wants gone.<br>
<br>
I attempted, per his request, to contact him directly at &lt;rickfriz@gnail=
.com&gt;.<br>
<br>
Unfortunately, the eaddress comes back as unavailable....<br>
<br>
Alan<br>
<br>
<br>
------------------------------<br>
<br>
Subject: Digest Footer<br>
<br>
_______________________________________________<br>
Mgs mailing list<br>
[email-masked]<br>
<a href=3D"http://autox.team.net/mailman/listinfo/mgs">http://autox.team.ne=
t/mailman/listinfo/mgs</a><br>
<br>
<br>
------------------------------<br>
<br>
End of Mgs Digest, Vol 148, Issue 19<br>
************************************<br>
</div>
</span></font>
</body>
</html>

--_000_CY4PR03MB3319B4A4FD32C103BEFBF11AC5830CY4PR03MB3319namp_--

--===============4821302524363691590==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--===============4821302524363691590==--